.location {
    h3 {
        font-weight: 600;
        font-size: 1.8rem;
    }
    .location-map-embed {
        margin-top: 20px;
        
        width: 100%;
        @include media-breakpoint-up(lg) {
            max-width: 100%;
        }
    }
}